Subject: Re: bug#52973: Adding a few context-menu-mode commands

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 07 Jan 2022 07:46:56 +0100

Eli Zaretskii <[email-masked]> writes:

> Lars, what is your opinion about these issues?  Am I the only one who
> thinks that context-menu-mode should automatically activate context
> menus in every mode that has support for it?

I agree with you -- I see no reason not to activate context menus where
we have support for it.

(But I've only lightly skimmed this thread, so I may be missing
something (I'm still a bit busy with other stuff, but should be back to
normal next week, hopefully.))

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no